Migrating optional InfoPrint features

Any optional features of InfoPrint Manager that are installed on the system will be removed when the base server software is migrated to Version 4.9. This is done because optional features of older versions might be incompatible with the Version 4.9 server. The use of older version optional features with a Version 4.9 server is not supported.

You will be able to migrate the objects and configurations associated with InfoPrint Manager, but you will need to reinstall the features.